/*

*/

.version.index /* version checker */
{
	color: #0000E9;
	background-color: #EDB3E2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 520px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	width: 0.01px;
}

#pu1138
{
	width: 0.01px;
	margin-left: -100px;
}

#u1138
{
	z-index: 2;
	height: 565px;
	background-color: #C7EAFB;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u1138-bw
{
	z-index: 2;
	margin-top: 6193px;
	height: 565px;
}

#u914
{
	z-index: 3;
	width: 318px;
	border-style: solid;
	border-color: #86D1D8;
	background-color: transparent;
	border-radius: 30px;
	padding-bottom: 846px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4737px;
	left: 570px;
	border-width: 0px 3px 3px 0px;
}

#u1270
{
	z-index: 6;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 573px;
	left: 266px;
}

#u591
{
	z-index: 4;
	width: 51px;
	height: 4111px;
	border-style: solid;
	border-color: #86D1D8;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 888px;
	border-width: 0px 0px 0px 3px;
}

#u1284
{
	z-index: 8;
	width: 673px;
	min-height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 461px;
}

#u210-4
{
	z-index: 9;
	width: 940px;
	min-height: 22px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6288px;
	left: 100px;
}

#u210-2
{
	text-align: center;
}

#u75-12
{
	z-index: 13;
	width: 620px;
	min-height: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 100px;
}

#u1200
{
	float: left;
}

#u1194
{
	z-index: 18;
	width: 63px;
	background-color: transparent;
}

#u208-9
{
	z-index: 28;
	width: 620px;
	min-height: 1068px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2184px;
	left: 100px;
}

#u915-15
{
	z-index: 37;
	width: 620px;
	min-height: 1969px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3385px;
	left: 100px;
}

#u93-4
{
	z-index: 52;
	width: 460px;
	min-height: 36px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 100px;
}

#u333-4
{
	z-index: 56;
	width: 425px;
	min-height: 268px;
	background-color: transparent;
	line-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 100px;
}

#u209-13
{
	z-index: 60;
	width: 620px;
	min-height: 715px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5202px;
	left: 100px;
}

#u208-2,#u915-2,#u915-6,#u209-2
{
	line-height: 22px;
}

#u209-4
{
	font-style: italic;
}

#u209-11
{
	font-size: 15px;
	line-height: 23px;
	color: #7F7F7F;
}

#u561-32
{
	z-index: 75;
	width: 397px;
	min-height: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6345px;
	left: 100px;
}

#u561-4
{
	font-family: '__Sanuk Offc_5';
	font-weight: 400;
}

#u561-8,#u561-13,#u561-18,#u561-24,#u561-29
{
	padding-left: 0px;
	padding-bottom: 9px;
	color: #000000;
}

#u561-19 > #u561-8:before,#u561-3,#u561-19 > #u561-13:before,#u561-9,#u561-19 > #u561-18:before,#u561-14,#u561-30 > #u561-24:before,#u561-20,#u561-30 > #u561-29:before,#u561-25
{
	font-family: '__Sanuk Offc_5';
	font-weight: 700;
}

#u1242
{
	z-index: 111;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3524px;
	left: 739px;
}

.js #u1242.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u1251-4
{
	z-index: 113;
	width: 278px;
	min-height: 423px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5416px;
	left: 762px;
}

#u1251-2
{
	padding-top: 20px;
}

#u1276
{
	z-index: 117;
	width: 940px;
	height: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 100px;
}

#U1326_animation
{
	width: 940px;
	height: 294px;
	border: none;
}

#u1315
{
	z-index: 118;
	width: 940px;
	height: 558px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1596px;
	left: 100px;
}

#U1540_animation
{
	width: 940px;
	height: 558px;
	border: none;
}

#u1339
{
	z-index: 119;
	width: 940px;
	height: 483px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2866px;
	left: 99px;
}

#U1346_animation
{
	width: 940px;
	height: 483px;
	border: none;
}

#u1355
{
	z-index: 120;
	width: 940px;
	height: 514px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4643px;
	left: 100px;
}

#U1538_animation
{
	width: 940px;
	height: 514px;
	border: none;
}

#u1550
{
	z-index: 121;
	width: 45px;
	height: 45px;
	background-color: #000000;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-9,23);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-9,23);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-9,23);
	position: relative;
	margin-right: -10000px;
	margin-top: 6637px;
	left: 504px;
}

#u1551
{
	z-index: 122;
	width: 480px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6345px;
	left: 527px;
}

#u89,#u89-bw
{
	z-index: 124;
	height: 60px;
}

#u450
{
	z-index: 142;
	width: 816px;
	margin-right: -10000px;
	left: -116px;
}

#u388
{
	z-index: 140;
	width: 100px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 955px;
}

#u90,#u90-bw
{
	z-index: 125;
	min-height: 135px;
}

#u456
{
	z-index: 144;
	width: 182px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 96px;
}

#u462-4
{
	z-index: 146;
	width: 167px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 303px;
}

#u582
{
	z-index: 150;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6234px;
	left: 540px;
}

#u584
{
	z-index: 5;
	height: 652px;
	background-color: #FFFFFF;
}

#u584-bw
{
	z-index: 5;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 839px;
}

#pu1118
{
	width: 0.01px;
	margin-left: 295px;
	margin-top: 28px;
}

#u1118
{
	z-index: 152;
	width: 194px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1120
{
	z-index: 153;
	width: 110px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u753-4
{
	z-index: 107;
	width: 350px;
	min-height: 38px;
	border-color: #00B6C9;
	background-color: #C7EAFB;
	border-radius: 15px;
	color: #005B94;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: '__Sanuk Offc_5';
	font-weight: 400;
	margin-left: 295px;
	margin-top: 22px;
	position: relative;
}

#u753-2
{
	padding-left: 4px;
	padding-top: 10px;
}

#u236
{
	z-index: 73;
	width: 117px;
	background-color: transparent;
	margin-left: 412px;
	margin-top: 54px;
	position: relative;
}

#u236_img
{
	padding-bottom: 2px;
}

#u87
{
	z-index: 123;
	min-height: 153px;
	padding-bottom: 19px;
}

#u90_align_to_page,#u87_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
}

#u245-14
{
	z-index: 126;
	width: 620px;
	min-height: 118px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 260px;
}

#u87-bw
{
	z-index: 123;
	min-height: 153px;
}

@font-face
{
	font-family: '__Sanuk Offc_5';
	src: url('../fonts/2e9504_8_01.eot');
	src: local('☺'), url('../fonts/2e9504_8_01.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Sanuk Offc_5';
	src: url('../fonts/2e9504_9_0.eot');
	src: local('☺'), url('../fonts/2e9504_9_0.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 940px;
}

#page .verticalspacer
{
	clear: both;
}

